@font-face {
    font-family: 'droid_serifbold';
    src: url('../fonts/DroidSerif-Bold-webfont.eot');
    src: url('../fonts/DroidSerif-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/DroidSerif-Bold-webfont.woff') format('woff'),
         url('../fonts/DroidSerif-Bold-webfont.ttf') format('truetype'),
         url('../fonts/DroidSerif-Bold-webfont.svg#droid_serifbold') format('svg');
    font-weight: normal; font-style: normal;
}
@font-face {
    font-family: 'droid_serifbold_italic';
    src: url('../fonts/DroidSerif-BoldItalic-webfont.eot');
    src: url('../fonts/DroidSerif-BoldItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/DroidSerif-BoldItalic-webfont.woff') format('woff'),
         url('../fonts/DroidSerif-BoldItalic-webfont.ttf') format('truetype'),
         url('../fonts/DroidSerif-BoldItalic-webfont.svg#droid_serifbold_italic') format('svg');
    font-weight: normal; font-style: normal;
}
@font-face {
    font-family: 'wc_mano_negra_btabold';
    src: url('../fonts/WCManoNegraBoldBta-webfont.eot');
    src: url('../fonts/WCManoNegraBoldBta-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/WCManoNegraBoldBta-webfont.woff') format('woff'),
         url('../fonts/WCManoNegraBoldBta-webfont.ttf') format('truetype'),
         url('../fonts/WCManoNegraBoldBta-webfont.svg#wc_mano_negra_btabold') format('svg');
    font-weight: normal; font-style: normal;
}